html {
	display: flex;
	overflow-x: clip;
	overflow-y: clip;
}
body {
	width: 100%;
	min-height: 100vh;
	display: flex;
	flex-direction: column;
	background-color: #2c3e50;
	align-items:center;
	//font-size: 2.5vh;
	font-size: 30px;
	font-family: Avenir,Helvetica,Arial,sans-serif;
}
#titleHolder {
	width: 100%;
	height: 7vh;
	display: flex;
	flex-direction: column;
	border-top-left-radius: 6px;
	border-top-right-radius: 6px;
	justify-content: center;
	align-items:center;
	background: DodgerBlue;
}
#notAvailableHolder {
	width: 100%;
	height: 7vh;
	display: flex;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	justify-content: center;
	align-items:center;
	font-weight: bold;
}
.discoverButton {
	min-width:	160px;
	height:	40px;
	font-weight: bold;
	border-width: 2px;
	background-color: silver;
}
.devicePanelsHolder {
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	width: 96%;
	height: 400px;
	margin-top: 20px;
}
.panel {
	position: relative;
	width: inherit;
	height: 100%;
	margin: 2px;
	border-radius: 6px;
	padding: 15px 20px;
}
.panel-label {
	width: -webkit-fill-available;
	height: 30px;
	text-align: left;
	font-size: 16px;
	margin-bottom: 12px;
	font-weight: 700;
}
.info-group {
	position: relative;
	float: left;
	display: block;
	text-align: left;
	margin-bottom: 20px;
	margin-right: 1%;
	overflow: hidden;
	min-height: 45px;
	width: 48%;
}
.info-group .label {
	font-size: 14px;
	font-weight: 700;
	color: #758699;
	width: -webkit-fill-available;
}
.info-group .value {
	width: 96%;
	font-size: 14px;
	overflow: hidden;
	text-overflow: ellipsis;
}
.wifiItemsHolder {
	width:	100%;
	display:	flex;
	flex-direction:	column;
	align-items:	center;
}
.credHolder {
	width:	292px;
	font-size: 14px;
	display: flex;
	align-items: center;
	flex-direction: row;
	justify-content: space-between;
	padding:	5px;
}
.commandHolder {
	width:	200px;
	font-size: 14px;
	align-items: center;
	flex-direction: row;
}
.keyHolder {
	display: none;	// Until this element actually does something
}
.sendButtonHolder {
	display: flex;
	justify-content: center;
	padding:	5px;
}
.wifiSendButton {
	width:	176px;
	height:	24px;
	margin-top:	20px;
	margin-bottom:	20px;
}
.commandItemsHolder {
	width:	100%;
	display:	flex;
	flex-direction:	column;
	align-items:	center;
}
.commandButtonHolder {
	display: flex;
	justify-content: center;
	padding:	5px;
}
.commandButton {
	width:	176px;
	height:	24px;
	margin-top:	5px;
	margin-bottom:	5px;
}

